html, body {
}

body {

}

#pagewrap {
	width:auto !important;
	position:static !important;
	min-height:auto !important;
}

#template-footer {
	*height:60px !important;
}

#mtgov-nub {
	margin-top:2em !important;
}

.lt-ie8 #search-div  {
	width:100%;	
}

#pagewrap #globalstyles #wrap {
	height:auto;
	background-image:url("../images/page-wrapper.png");
	padding-left:0px;
	padding-right:0px;
	margin:5em;
}

#pagewrap #globalstyles #mtgov-agencycontent {
	height: auto;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	*width: 1080px;
	max-width: 1080px;
	*margin-top: 2em !important;
	margin-top: 2em !important;
	min-height:300px;
}

#pagewrap #globalstyles #agencyfooter {
	padding-top:20px;
    margin-top: 150px;
}



#pagewrap #globalstyles h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-weight:normal !important;
}


#pagewrap #globalstyles .sidebar_left_title h2 {
	font-weight:normal !important;
	font-size: 16px !important;
	font-weight: normal !important;
	width:90%;
	margin-right:5%;
	margin-left:5%;
	margin-bottom:30px;
	margin-top:10px;

}



#pagewrap #globalstyles p {
	line-height: 1.6;
	/*margin-left:1%;
	margin-right:1%;*/
	margin-bottom:20px;
	margin-top:0;
	width:98%;
	float:left;
	font-family: Verdana,Arial,sans-serif;
	font-size:13px;
	color: #666;
	clear:both;
}

#pagewrap #globalstyles strong {
}

#pagewrap #globalstyles .ul_container {
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:20px;
	margin:0px;
}

#pagewrap #globalstyles a {
	color: #17689D;
}


#pagewrap #globalstyles a:hover {
	text-decoration: none;
}

#pagewrap #globalstyles a img {
	border: none;
}

#pagewrap #globalstyles img.border {
}

#pagewrap #globalstyles img.alignleft {
	float: left;
	margin-right: 40px;
}

#pagewrap #globalstyles img.alignright {
	float: right;
}

#pagewrap #globalstyles img.aligncenter {
	margin: 0px auto;
}

#pagewrap #globalstyles hr {
	display: none;
}

#pagewrap #globalstyles label {
	margin:0px;
	padding:0px;
}

#pagewrap #globalstyles select {
	width:100%;
	*width:98%;
	padding:5px;
}

#pagewrap #globalstyles fieldset {
	width:100%;
	margin:0px;
	padding:0xp;
	height:auto;
	float:left;
	border:1px #FFF solid;

}

#pagewrap #globalstyles fieldset legend {
	font-weight:normal;
	font-size: 1em;
}

#pagewrap #globalstyles form {
	height:auto;
}

#pagewrap #globalstyles .add_height {
	min-height:305px;
	*min-height:330px;
}

#pagewrap #globalstyles .add_height530 {
	min-height: 530px;
}

#pagewrap #globalstyles .add_height510 {
	min-height: 510px;
}

#pagewrap #globalstyles .add_height480 {
	min-height: 480px;
}

#pagewrap #globalstyles .add_height200 {
	min-height: 200px;
}

#pagewrap #globalstyles .add_height480 {
	min-height: 480px;
}

#pagewrap #globalstyles .accountedit_height {
	min-height:550px;
	padding-bottom:0px !important;
}

#pagewrap #globalstyles .accountedit_height2 {
	min-height:500px;
}

#pagewrap #globalstyles .center_box {
	width:100%;
	float:left;
}

#pagewrap #globalstyles .clear_fix {
	clear:both;
}

#pagewrap #globalstyles .button {
	border-top-left-radius: .25em !important;
	border-top-right-radius: .25em !important;
	border-bottom-left-radius: .25em !important;
	border-bottom-right-radius: .25em !important;
	font-size:15px !important;
	color:#FFF !important;
	margin:10px !important;
	padding:10px 20px !important;
	width:auto;
  -webkit-appearance: none;
}

#pagewrap #globalstyles .button a {
	filter:none;
}

#pagewrap #globalstyles .orange a {
	filter:none;
}

#pagewrap #globalstyles .orange {
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
	filter:none;

}

#pagewrap #globalstyles textarea {
	border:#CCC thin solid;
	font-family: Verdana,Arial,sans-serif;
	margin-left:0px;
	margin-right:0px;
	font-size:13px;
	color: #666;
	float:left;
	height:auto;
	width:100%;
	*width:90%;
	
}

#pagewrap #globalstyles .fav_item {
	margin-top: 0px;
}

#pagewrap #globalstyles .row {
	width:100%;
	margin-top:125px;
}

#pagewrap #globalstyles #agencyfooter {
	text-align:left;
}

#pagewrap #globalstyles .head {
	background-color:#006f93;
	background-image: url("../images/shadow02.png");
	min-height:160px;
	height:auto;
	width:100%;
	padding-top: 1.7em;
	padding-right:0px;
	padding-bottom: 20px;
	padding-left:0.95em;
	margin-top: -50px;
	margin-right:0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;

}

#pagewrap #globalstyles .head h2 {
	background-image:none;
	background-color: transparent;
	min-height:30px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	letter-spacing:-1px;
	color:#FFF;
	font-style:normal;
	border-bottom:thin  #4AA5FF solid;
	border-left:thin #4AA5FF solid;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-top:20px;
	*margin-top:28px;
	margin-left:0px;
	font-size:30px !important;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:10px;
	width:80%;
	float:left;
}

#pagewrap #globalstyles .head a {
	color:#FFF;
}

#pagewrap #globalstyles .head a:hover {
	color:#FFF;
}

#pagewrap #globalstyles .head a:visted {
	color:#FFF;
}

#pagewrap #globalstyles .url_box {
	width:90%;
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:5%;
	margin-right:5%;
}

#pagewrap #globalstyles .lock {
	width:60px;
	height:50px;
	border-bottom:thin #4AA5FF solid;
	margin-right:0px;
	margin-left:60px;
	*margin-top:19px;
	margin-top:16px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	float:left;
	display:block;
}

#pagewrap #globalstyles .lock img {
	margin-top: 5px;
	margin-left: 10px;
}

#pagewrap #globalstyles .idp_box {
	float:left;
	margin-top:0px;
	margin-right:20px;
	margin-left:62px;
	margin-bottom:0px;
}

#pagewrap #globalstyles .idp_box form {
	margin-top:0px;
	margin-bottom:0px;
}

#pagewrap #globalstyles .idp_box p {
	margin-left:0px !important;
}

#pagewrap #globalstyles .title_textbox {
	width:77%;
	float:left;
	margin-left:13%;
	margin-right:10%;
	padding-top:5px;
	color: #CEF;
	margin-top:-20px;
	font-size:13px;
	line-height:20px;
	min-height:60px;
}

#pagewrap #globalstyles .main_text {
	margin-left:10%;
	margin-right:10%;
	*margin-left:auto;
	*margin-right:auto;
	*margin-top:0px;
	*margin-bottom:20px;
	width:80%;
	float:left;
	*float:none;
	min-height:60px;

	}

#pagewrap #globalstyles .main_text h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #333;
	font-style:normal;
	margin-bottom:10px;
	font-size:22px;
	}

#pagewrap #globalstyles .main_text h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #00557D !important;
	font-style:normal !important;
	margin-bottom:5px;
	}

#pagewrap #globalstyles .main_text p {
	font-family: Verdana,Arial,sans-serif !important;
	font-size:13px;
	color: #666 !important;
	line-height:20px;
	}

#pagewrap #globalstyles .container {
	width: 1200px;
	margin: 0px auto;
}

/** WRAPPER */

#pagewrap #globalstyles #wrapper {
	overflow: hidden;
	background: url(images/page-wrapper.png) repeat;
}

#pagewrap #globalstyles .container {
	width: 1200px;
	margin: 0px auto;
}

#pagewrap #globalstyles .clearfix {
	clear: both;
}

/** HEADER */

#pagewrap #globalstyles #header {
	overflow: hidden;
	height: 120px;
}

#pagewrap #globalstyles  #mtgov-agencywrapper h1 {
	padding-top: 4.5em;
	
}

#pagewrap #globalstyles .header_title {
	height: 100px;
	text-align:center;
    visibility: hidden;

}
#pagewrap #globalstyles .header_title h1 {
	font-family: Verdana, Arial, sans-serif;
	font-weight:normal; 
	color:#FFF;
}

/** LOGO */

#pagewrap #globalstyles #logo {
	float: left;
	width: 400px;
}

#pagewrap #globalstyles #logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#pagewrap #globalstyles #logo h1 a {
	display: block;
	padding: 45px 0px 0px 0px;
	letter-spacing: -2px;
	font-weight: 400;
	font-size: 40px;
	color: #0C0C0C;
}

#pagewrap #globalstyles #logo p {
	margin-top: -5px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 12px;
	color: #7C7C7C;
}

#pagewrap #globalstyles #logo a {
	text-decoration: none;
	color: #7C7C7C;
}

/** MENU */

#pagewrap #globalstyles #menu {
	float: right;
	width:100%;
	*width:100%;
	height:30px;
	margin-top:-20px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
}

#pagewrap #globalstyles #menu ul {
	float: right;
	margin-bottom:30px;
	padding: 6px 10px 0px 0px;
	list-style: none;
	line-height: normal;
	*display:inline;
	*width:400px;
}

#pagewrap #globalstyles #menu li {
	float: right;
	*float: none;
	display:inline;
}

#pagewrap #globalstyles #menu a {
	display: block;
	background:#4F4F4F;
	padding: 10px 20px;
	text-decoration: none;
	color: #0C0C0C;
}

#pagewrap #globalstyles #menu a:hover {
	text-decoration: underline;
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles #menu .active a {
	background:#3D3D45;
	border-top-right-radius: .25em;
	border-top-left-radius: .25em;
}

#pagewrap #globalstyles #menu .active a:hover {
	/*background-image: url("../images/slat.png");*/
	/*border-radius: 5px;*/
	color:#FFF;
    /*background-color: #4F4F4F;*/
}

body #pagewrap #globalstyles #menu .active a {
	background:#3D3D45;
	display: inline-block;
	float:right;
	padding: .5em 1em;
	margin-right:10px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	font-size:12px !important;
	color: #FFFFFF;
	/*box-shadow: inset 1px 1px 1px #fff;*/
}

#pagewrap #globalstyles .name {
	width:89%;
	float:left;
	text-align:center;
	padding-top:6px;
	padding-bottom:5px;
	overflow:hidden;
	font-size:13px !important;
}

/** BANNER */

#pagewrap #globalstyles #banner {
	overflow: hidden;
	height: 500px;
	margin: 3em auto;
	background: #17689D;
}

#pagewrap #globalstyles #banner #column1 {
	float: left;
	width: 348px;
	padding: 100px 30px 20px 30px;
	color: #FFFFFF;
}

#pagewrap #globalstyles #banner #column1 h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 30px;
	font-weight: 400;
}

#pagewrap #globalstyles #banner #column2 {
	float: left;
	width: 792px;
}

/** PAGE */

#pagewrap #globalstyles #page {
	overflow: hidden;
	padding: 2em 0em 3em 0em;
}

/** ----------------------- CONTENT ------------------ */

#pagewrap #globalstyles #content {
	float: left;
	width: 84%;
	margin-left:8%;
	margin-right:8%;
	margin-bottom:20px;
	border: thin #CCC solid;
	padding: 0px 0px 20px 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
	background-color:#FFF;
	*width: 865px;
	*height:auto;
	*margin-left:100px;
	*margin-right:100px;
	*margin-top:0px;
	*margin-bottom:20px;
}

#pagewrap #globalstyles #content p {
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:0px;
	width:100%;
}

#pagewrap #globalstyles #content h4 {
	margin: 0 0 0 0;
	width:90%;
	float:left;
	height:38px;
	padding: 10px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:14px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:0px;
	background-color: rgb(0, 111, 147);
	background-image: url("../images/shadow02.png");
	background-position:50% 0%;
	*width:78%;
	*height:20px;
	*text-align:left;
	*padding: 10px 0px 10px 2%;
}

#pagewrap #globalstyles #content h4 img {
	margin-top:-2px;
	margin-left:5px;
}

#pagewrap #globalstyles #content h5 {
	margin: 0 0 0 0;
	float:left;
	height:38px;
	padding: 12px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:0px;
	border-top-right-radius:5px;
	background-color: rgb(0, 111, 147);
	background:#3D3D45;
	text-align:center;
	width:10%;
	*height:20px;
	*width:20%;
	*padding: 10px 0px 10px 0px;
}

#pagewrap #globalstyles #content h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles #content h2 {
	padding: 0px 0px 10px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 22px !important;
	font-weight: normal !important; 
}

#pagewrap #globalstyles #content h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px !important;
}

#pagewrap #globalstyles .idp_box {
	float:left;
	margin-top:20px;
	margin-right:20px;
	margin-left:62px;
	margin-bottom:0px;
	width:80%;
}

/** NEWS */

#pagewrap #globalstyles .headlines {
	width:50%;
	*width:40%;
	*padding-left:20px;
	*padding-right:20px;
	float:left;
	margin-top:10px;
	border-left: 1px #CCC solid;
	}

#pagewrap #globalstyles .headlines ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
}

#pagewrap #globalstyles .headlines li {
	padding-top:7px;
	padding-bottom:7px;
	padding-left:30px;
	font-family: Verdana, Arial, sans-serif;
	font-size:14px;
	text-align:left;
}

#pagewrap #globalstyles .main_story {
	width:50%;
	*width:40%;
	padding-left:3%;
	padding-right:3%;
	*padding-left:20px;
	*padding-right:20px;
	float:left;
	line-height:20px;
	}

#pagewrap #globalstyles .info_left {
	width:50%;
	padding-left:3%;
	padding-right:3%;
	float:left;
	line-height:20px;
	border-left: thin #CCC solid;
	}

#pagewrap #globalstyles .main_story h2 {
	padding: 0px 0px 5px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 25px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #333;
	font-style:normal;
	margin-bottom:0px;
}

#pagewrap #globalstyles .main_story h3 {
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 14px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #00557D;
	font-style:normal;
	margin-bottom:5px;
}

#pagewrap #globalstyles  .main_story p {
}

#pagewrap #globalstyles #newuser {
	float:left;
	width:90%;
	margin-left:5%;
	margin-right:5%;
}

#pagewrap #globalstyles #newuser h2 {
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #333 !important;
	font-style:normal !important	
}

#pagewrap #globalstyles #newuser label {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #666 !important;
	
}

#pagewrap #globalstyles #newuser ul {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height:22px;
	color: #666;
	
}

#pagewrap #globalstyles #newuser input[type="submit"] {
	width:auto;
	margin-bottom:10px;
}

#pagewrap #globalstyles #newuser input[type="button"] {
    width:auto;
	margin-bottom:10px;
}

#pagewrap #globalstyles #newuser input[type="reset"] {
	width:auto;
	margin-bottom:10px;
}

#pagewrap #globalstyles #newuser input {
}

#pagewrap #globalstyles .login_right {
	width:50%;
	*width:40%;
	float:left;
	padding-left:3%;
	padding-right:3%;
	*padding-left:10px;
	*padding-right:10px;
	padding-top:10px;
	margin-top:20px;
	border-left: 1px #CCC solid;
	line-height:20px;
	min-height:180px;
	}

#pagewrap #globalstyles .login_right h2 {
	padding: 0px 0px 5px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 25px !important;
	font-weight: normal;
	color: #333;
	font-style:normal;
	margin-bottom:0px;
	margin-top:-5px;

}

#pagewrap #globalstyles .login_n {
	width:90%;
	float:left;
	overflow:hidden;
	font-size:14px !important;
	padding-bottom:5px;
	margin-left:20px;
	margin-bottom:0px;
	text-align:left;
}

#pagewrap #globalstyles .login_n a {
	color: #00557d;
	font-size:13px !important;
}

#pagewrap #globalstyles .login_alert {
	width:84%;
	float:left;
	border:#CD2026 2px solid;
	padding:15px;
	text-align:center;
	line-height:20px;
	overflow:hidden;
	font-size:14px;
	margin-bottom:20px;
	margin-left:8%;
	margin-right:8%;
	margin-top:20px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	text-align: center;
	*padding-left:20px;
	*padding-right:20px;
	*width:825px;
	*margin-left:100px;
	*margin-right:100px;
     background: #ff7479;
}

#pagewrap #globalstyles .user_alert {
    margin: 20px 8%;
    width: 84%;
    border:#d7b800 2px solid;
	padding:15px;
    border-radius: 5px;
    font-size: 14px;
    background: #ffe96d url('../images/warning.png') 1.25em 1.25em no-repeat;
    background-size: 30px;
    padding-left: 4.5em;
}

#pagewrap #globalstyles .info_alert {
    margin: 20px 8%;
    width: 84%;
    border:#399FF3 2px solid;
	padding:15px;
    background: #B8DFFF;
    background-size: 30px;
    border-radius: 5px;
    font-size: 14px;
}

#pagewrap #globalstyles .login_alert,
#pagewrap #globalstyles .user_alert,
#pagewrap #globalstyles .info_alert {
    border-radius: 0;
    border: none;
}

#pagewrap #globalstyles .blue_background {
	width:84%;
	float:left;
	border:#CCC thin solid;
	padding:15px;
	background-color: rgb(0, 111, 147);
	background-image: url("../images/shadow02.png");
	background-position:50% 0%;
	text-align:center;
	overflow:hidden;
	margin-bottom:20px;
	margin-left:8%;
	margin-right:8%;
	margin-top:0px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	text-align: center;
	*padding-left:0px;
	*padding-right:0px;
	*width:865px;
	*margin-left:100px;
	*margin-right:100px;	
}

#pagewrap #globalstyles .questions_box {
	float:left;
	min-width:100px;
	width:100%;
	min-height:170px;
	height:100%;
	margin:10px 0px 10px 0px;
	padding:10px 0 10px 0;
}

#pagewrap #globalstyles #content .questions_box p {
	width:80%;
	margin-left:10%;
	margin-right:10%;
}

/** FORMS */

#pagewrap #globalstyles .form_id {
	margin-left:5%;
	margin-right:5%;
	width:90%;
	clear:both;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	padding:0px 0px 0px 0px;
}

#pagewrap #globalstyles .form_user {
	margin-left:15%;
	margin-right:15%;
	width:70%;
	clear:both;
	float: left;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	padding:10px 0px 10px 0px;
}

#pagewrap #globalstyles .form_box {
	margin-left:10%;
	margin-right:10%;
	width:80%;
	float: left;
	clear:both;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	padding:20px 0px 0px 0px;
}

#pagewrap #globalstyles .user_title {
	width:100%;
	height:auto;
	text-align:left;
	clear:both;
	color: #666;
    font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;	
	padding-top:10px;
	padding-bottom:5px;
}

#pagewrap #globalstyles .user_div {
	width:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-20px;
	clear:both;
}

#pagewrap #globalstyles .user_title2 {
	width:100%;
	height:auto;
	text-align:left;
	font-size:13px !important;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
}


#pagewrap #globalstyles .user_title3 {
	text-align:left;
	float:left;
	height:auto;
    font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	width:40%;
	clear:both;
}

#pagewrap #globalstyles .user_text {
	text-align:left;
	clear:both;
	height:auto;
    font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
}

#pagewrap #globalstyles .user_text3 {
	text-align:left;
	height:auto;
	float:left;
	clear:both;
    font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	width:40%;

}

#pagewrap #globalstyles .user_password {
	text-align:left;
	height:30px;
	clear:both;
    font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	color: #666;
	margin-bottom:10px;
	width:100%;
}

#pagewrap #globalstyles input[type="text"] {
	margin-top:3px; 
	margin-bottom:3px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
	font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	border: 1px solid #CCC;
	height:2.5em;
	clear:both;
	width:100%;
	*width:95%;
	*height:auto;

}

#pagewrap #globalstyles div.has-error > input[type="text"],
#pagewrap #globalstyles div.has-error > input[type="password"],
#pagewrap #globalstyles div.has-error > select {
	border: 2px solid #CD2026 !important;
}
#pagewrap #globalstyles div.has-error label {
	color: #CD2026 !important;
}
#pagewrap #globalstyles div.has-error {
	color: #CD2026 !important;
}


#pagewrap #globalstyles input[type="text"]:focus,
#pagewrap #globalstyles input[type="password"]:focus,
#pagewrap #globalstyles select:focus {
    background: #ffffff;
        box-shadow: 0 0 5px #3e94cf, 0 0 9px #3e94cf;
}

#pagewrap #globalstyles input[type="password"] {
	margin-top:3px; 
	margin-bottom:3px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
	font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	border: 1px solid #CCC;
	height:2.5em;
	clear:both;
	width:100%;
	*width:95%;
	*height:auto;	
}

#pagewrap #globalstyles .user_text2 {
	text-align:left;
	height:auto;
	font-family: Verdana,Arial,sans-serif;
	font-size:13px !important;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
	width:100%;

}

#pagewrap #globalstyles .login_name {
	width:79%;
	float:left;
	clear:both;
	color: #00557d;
	overflow:hidden;
	font-size:13px;
	padding-bottom:5px;
	margin-bottom:0px;
	margin-left:20px;
	text-align:left;
}

#pagewrap #globalstyles .login_name a {
		color: #00557d !important;
}


#pagewrap #globalstyles .openid_small_btn {
	BORDER-BOTTOM: rgb(221,221,221) 1px solid;
	BORDER-LEFT: rgb(221,221,221) 1px solid;
	PADDING-BOTTOM: 2px;
	MARGIN: 3px;
	PADDING-LEFT: 2px;
	WIDTH: 24px;
	PADDING-RIGHT: 2px;
	FLOAT: left;
	HEIGHT: 24px;
	BORDER-TOP: rgb(221,221,221) 1px solid;
	BORDER-RIGHT: rgb(221,221,221) 1px solid;
	PADDING-TOP: 2px;
	_width: 26px;
	_height: 26px
}

#pagewrap #globalstyles .openid_small_close {
	BORDER-BOTTOM: rgb(221,221,221) 1px solid;
	BORDER-LEFT: rgb(221,221,221) 1px solid;
	PADDING-BOTTOM: 2px;
	MARGIN: 3px;
	PADDING-LEFT: 2px;
	WIDTH: 24px;
	PADDING-RIGHT: 2px;
	FLOAT: left;
	HEIGHT: 24px;
	BORDER-TOP: rgb(221,221,221) 1px solid;
	BORDER-RIGHT: rgb(221,221,221) 1px solid;
	background-color:#999;
	PADDING-TOP: 2px;
	_width: 26px;
	_height: 26px
}

/** SIDEBAR */

#pagewrap #globalstyles .sidebar_left {
	float: left;
	width: 41%;
	height:auto;
	*height:550px;
	margin-left:8%;
	margin-right:1%;
	margin-bottom:20px;
	margin-top:0px;
	border: thin #CCC solid;
	padding-bottom: 20px;
	padding-top:0px;
	padding-left:0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color:#FFF;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
	*width:420px;
	*height:auto;
	*margin-left:100px;
	*margin-right:10px;
	*margin-top:0px;
	*margin-bottom:20px;
	
}

#pagewrap #globalstyles #mtgov-agencycontent .sidebar_wide {
	float: left;
	width: 60%;
	height: auto;
	margin-left:20%;
	margin-right:20%;
}

#pagewrap #globalstyles .state_log {
	clear:left;
	float:left;
	width:50%;
	margin-left:25%;
	margin-right:25%;
}

#pagewrap #globalstyles .sidebar_left h2 {
	padding: 0px 0px 10px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 22px !important;
	font-weight: normal !important; 
}

#pagewrap #globalstyles .sidebar_left h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_left h4 {
	margin: 0 0 0 0;
	height:38px;
	float:left;
	padding: 10px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:14px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:0px;
	background-color: rgb(0, 111, 147);
	background-image: url("../images/shadow02.png");
	width:80%;
	*width:78%;
	*height:20px;
	*text-align:left;
	*padding-left:2%;
	*padding: 10px 0px 10px 2%;
}

#pagewrap #globalstyles .sidebar_left h5 {
	margin: 0 0 0 0;
	float:left;
	height:38px;
	padding: 12px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:0px;
	border-top-right-radius:5px;
	background:#3D3D45;
	width:20%;
	text-align:center;
	*height:20px;
	*padding: 10px 0px 10px 0px;
}

#pagewrap #globalstyles .sidebar_left h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles .sidebar_left_h5 {
	margin: 0 0 0 0;
	float:left;
	height:38px;
	padding: 12px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:0px;
	border-top-right-radius:5px;
	background:#3D3D45;
	width:20%;
	*width:20%;
	*height:20px;
	*padding: 10px 0px 10px 0px;
}

#pagewrap #globalstyles .sidebar_left h4 img {
	margin-top:-2px;
	margin-left:5px;
}

#pagewrap #globalstyles .sidebar_left p {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}


#pagewrap #globalstyles .addurl {
	text-align:right;
	padding:0px 0px 0px 0px;
	margin:0;
}

#pagewrap #globalstyles .addurl p {
	margin:6px 0;
}

#pagewrap #globalstyles .addurl label {
}

#pagewrap #globalstyles .edit {
	float:right;
	margin-top:0px;
	margin-right:2px;
}

#pagewrap #globalstyles .edit a {
	background: #000;
	color:#FFF !important;
	font-size:13px;
	border-radius: 5px;
	border: 1px solid #3B98D4;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
}

#pagewrap #globalstyles .edit a:hover {
	background: #358daa ;
	border-radius: 5px;
	border: 1px solid #3B98D4;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
	color:#FFF;
}

#pagewrap #globalstyles .edit a {
	display: inline-block;
	padding: .5em 1em;
	margin-right:10px;
	letter-spacing: 1px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	color: #FFFFFF;
	box-shadow: inset 1px 1px 1px #064670;
}

#pagewrap #globalstyles .sidebar_left ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
	clear:both;
}

#pagewrap #globalstyles .sidebar_left li {
	padding-top:7px;
	padding-bottom:7px;
	padding-left:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:22px;
	border-bottom:thin #CCC dashed;
}

#pagewrap #globalstyles .sidebar_left li img {
	float: right;
	}
	
#pagewrap #globalstyles .sidebar_left li a {
	width:30px;
	}

#pagewrap #globalstyles .sidebar_info {
	float: left;
	width: 90% ;
	margin-left:5% ;
	margin-right:5% ;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-left:2%;
	padding-top: 0px;
	font-size:13px;
	color:#666;
	line-height:20px;
}

#pagewrap #globalstyles .sidebar_info h2 {
	margin-bottom:10px;
}

#pagewrap #globalstyles .sidebar_right {
	float: left;
	width: 41%;
	height:auto;
	*height:550px;
	margin-left:1%;
	margin-right:8%;
	margin-top:0px;
	margin-bottom:20px;
	border: thin #CCC solid;
	padding-bottom: 20px;
	padding-top:0px;
	padding-left:0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color:#FFF;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	-khtml-box-shadow: #eeeeee;
	-moz-box-shadow: 3px 3px 3px #eeeeee;
	-webkit-box-shadow: 3px 3px 3px #eeeeee;
	box-shadow: 3px 3px 3px #eeeeee;
	*width: 420px;
	*height:auto;
	*margin-left:10px;
	*margin-right:100px;
	*margin-top:0px;
	*margin-bottom:20px;
}

#pagewrap #globalstyles .sidebar_right h2 {
	padding: 0px 0px 10px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 22px !important;
	font-weight: normal !important; 
}

#pagewrap #globalstyles .sidebar_right h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_right h4 {
	margin: 0 0 0 0;
	float:left;
	height:38px;
	padding: 10px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:14px !important; 
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:5px;
	border-top-right-radius:0px;
	background-color: rgb(0, 111, 147);
	background-image: url("../images/shadow02.png");
	background-position:50% 0%;
	width:80%;
	*width:78%;
	*height:20px;
	*text-align:left;
	*padding-left:2%;
	*padding: 10px 0px 10px 2%;
}

#pagewrap #globalstyles .sidebar_right h5 {
	margin: 0 0 0 0;
	float:left;
	height:38px;
	padding: 12px 10px 10px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px !important;
	font-weight:normal !important;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	-moz-border-radius:5px 5px 5xp 5px;
	-khtml-border-radius:5px 5px 5xp 5px;
	-webkit-border-radius:5px 5px 5xp 5px;
	border-top-left-radius:0px;
	border-top-right-radius:5px;
	background:#3D3D45;
	width:20%;
	text-align:center;
	*height:20px;
	*padding: 10px 0px 10px 0px;
}

#pagewrap #globalstyles .sidebar_right h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles .sidebar_right h4 img {
	margin-top:-2px;
	margin-left:5px;
}

#pagewrap #globalstyles .sidebar_right ul {
	list-style-type:none;
	margin:10px 10px 0 10px;
	padding:0;
	clear:both;
}

#pagewrap #globalstyles .sidebar_right li {
	padding-top:7px;
	padding-bottom:7px;
	padding-left:0px;
	line-height:22px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size:13px !important;
	border-bottom:thin #CCC dashed;
}

#pagewrap #globalstyles .sidebar_right p {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}


.sidebar_right_title {
	float: left;
	width: 90%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-left:2%;
	padding-top:0px;
	line-height:20px;
}

#pagewrap #globalstyles .sidebar_right_title_di {
	float: left;
	width: 41%;
	*width: 39%;
	margin-left:1%;
	margin-right:8%;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-left:2%;
	padding-top:0px;
	min-height:20px;
	display:none;
}

#pagewrap #globalstyles .sidebar_right_title_di h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-weight: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	font-style:normal;
	margin-bottom:10px;
	font-size:22px;
}



#pagewrap #globalstyles .sidebar_right_title_di h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #00557D ;
	font-style:normal;
	margin-bottom:5px;
}

#pagewrap #globalstyles .sidebar_right_title_di p {
	margin-left:0px;
}

#pagewrap #globalstyles .sidebar_right_title h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-bottom:10px;

}

#pagewrap #globalstyles .sidebar_right_title h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #00557D;
	font-style:normal;
	margin-bottom:5px;
}

#pagewrap #globalstyles .sidebar_right_title p {
	margin-left:0px;
}

#pagewrap #globalstyles .account_box {
	margin-top:40px;
	width:100%;
	float:left;
}

/* Footer */

#pagewrap #globalstyles .footer-box p {
	font-size:12px !important;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif !important;
	line-height:20px !important; 
}

#pagewrap #globalstyles .footer-box ul li a {
	font-size:10px !important;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif !important;
	line-height:20px !important;
	text-decoration: none!important;
}

#pagewrap #globalstyles .back {
	height:30px;
	width:100%;
	float:left;
	margin-bottom:20px;
}

#pagewrap #globalstyles .password {
	width:100%;
	float:left;
	margin-bottom:0px;
	margin-top:-5px;
}

#pagewrap #globalstyles .submit {
	height:30px;
	width:100%;
	float:left;
	margin-bottom:0px;
	margin-top:20px;
}

#pagewrap #globalstyles .slide_right {
	margin-left:7px;
}


.help-block {
    color: #aaa;
}

/* Sub-Menu */



@media (max-width: 767px) {
    #pagewrap #globalstyles #agencyfooter {

    margin-top: 75px;
    }

    #pagewrap #globalstyles .header_title {
        height: 0;
    }
}



#mainFormShowHide label,
#mainFormShowHide input[type="radio"] {
    display: inline-block;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

#pagewrap #globalstyles .login_alert a, #pagewrap #globalstyles .login_alert a:active, #pagewrap #globalstyles .login_alert a:hover, #pagewrap #globalstyles .login_alert a:visited { color: black; text-decoration: underline;}

/*DOA ITSD ePass 2 Enhancements 08-16 START*/
@media all and (min-width: 1080px) {
  .sidebar_left, .sidebar_right {
    min-height: 215px;
  }
}
@media all and (max-width: 1079px) and (min-width: 840px) {
  .sidebar_left, .sidebar_right {
    min-height: 240px;
  }
}
@media all and (max-width: 839px) and (min-width: 700px) {
  .sidebar_left, .sidebar_right {
    min-height: 270px;
  }
}
@media all and (max-width: 699px) and (min-width: 500px) {
  .sidebar_left, .sidebar_right {
    min-height: 310px;
  }
}
@media all and (max-width: 499px) {
  .sidebar_left, .sidebar_right {
    min-height: 400px;
  }
}
#mtgov-stateseal { 
  height: 1px;
}
/*DOA ITSD ePass 2 Enhancements 08-16 END */